This is an alternative site for discovering Elm packages. You may be looking for the official Elm package site instead.
Declarative UIs are the Future — And the Future is Comonadic!
version 2.1.0
license BSD3
native-modules False
elm-version 0.18.0 <= v < 0.19.0
Tag 2.1.0
Committed At 2017-12-22 20:17:35 UTC
elm-lang/html 2.0.0 <= v < 3.0.0 2.0.0
elm-lang/core 5.1.1 <= v < 6.0.0 5.1.1

README

elm-comonad

Declarative UIs are the Future — And the Future is Comonadic!

An elm implementation of the ideas from https://functorial.com/the-future-is-comonadic/main.pdf.